type: module
name: Inline Form Errors
description: 'Places error messages adjacent to form inputs, for improved usability and accessibility.'
# version: VERSION
# core: 8.x
package: Core

# Information added by Drupal.org packaging script on 2018-04-18
version: '8.5.2'
core: '8.x'
project: 'drupal'
datestamp: 1524073289
